
Redmine - Feature #36913

Update to Rails 5.2.7/6.1.5

2022-04-09 08:52 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

From the RoR-blog:

March 11, 2022

Rails 5.2.7 has been released

March 10, 2022

Rails 6.1.5 has been released

Related issues:

Related to Redmine - Patch #36917: Update Rails to 6.1.6 Closed

Related to Redmine - Patch #36918: Update Rails to 5.2.8 Closed

History

#1 - 2022-04-10 08:20 - Go MAEDA

- Related to Patch #36917: Update Rails to 6.1.6 added

#2 - 2022-04-10 08:20 - Go MAEDA

- Related to Patch #36918: Update Rails to 5.2.8 added

#3 - 2022-04-10 09:04 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Done in #36917 and #36918. Thank you.
